Bug 65006 - [RFE] ability to lookup what RPMs that up2date cannot update
[RFE] ability to lookup what RPMs that up2date cannot update
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Red Hat Satellite QA List
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-05-15 17:24 EDT by Jason
Modified: 2007-11-30 17:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-04-03 12:56:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jason 2002-05-15 17:24:21 EDT
Description of Problem:
up2date cannot update certain RPMs... such as RPMs from a third party.  I would
like to be able to view a list of what RPMs I have installed that up2date cannot

That way I know to keep an eye out so that I can more easily manually update
these items.
Comment 1 Adrian Likins 2003-01-16 01:05:01 EST
added in head cvs as "--show-orphans" cli option.

should show up in versions 2.0.44 or higher. 

At the moment, no gui equilvent of this. 
Comment 2 Adrian Likins 2003-01-16 01:08:09 EST
For the time being, I'm going to consider the commandline option
good enough to mark this as "modified".

If you like, you can open a new bug for the gui component.
Comment 3 Jason 2003-01-16 11:47:58 EST
[root@server cgi-bin]# up2date --version
Red Hat Update Agent v2.8.39
Copyright (c) 1999-2001 Red Hat, Inc.
Licensed under terms of the GPL.
[root@server cgi-bin]# up2date --show-orphans
Unknown option --show-orphans

Why doesn't it show up as an option? Did I do somthing wrong?
Comment 4 Adrian Likins 2003-01-16 18:12:42 EST
er, ooops... sorry. I meant 3.0.44 or higher. I just added
it to the code base yesterday ;-> 

It should be available in the future. 
Comment 5 Josef Komenda 2003-04-03 12:56:28 EST
Works in Red Hat 9, and will be errata'd in the future, closing.

Note You need to log in before you can comment on or make changes to this bug.